description: get one guest
responses:
  "200":
    description: guest found and returned
    content:
      application/json:
        schema:
          $ref: "../index.yaml#/components/schemas/GRE"
  "400":
    $ref: "../index.yaml#/components/responses/BadRequest"
  "404":
    $ref: "../index.yaml#/components/responses/NotFound"
  "500":
    $ref: "../index.yaml#/components/responses/ServerError"
